/*
Theme Name: Zoom
Theme URI: https://zoomcarwash.com
Author: Suds Creative
Author URI: https://sudscreative.com
Description: Child Theme for Zoom Car Wash
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Custom Fonts
   ======================================== */

   @import url("https://use.typekit.net/kfc8vge.css");
   .adrianna { font-family: 'adrianna', sans-serif !important; }
/* for Adrianna Regular 400 use class="adrianna"
   for Adrianna Bold 700 use class="adrianna bold"
   for Adrianna Black 800 use class="adrianna heavy" */
   .scriptorama { font-family:'scriptorama-tradeshow-jf', sans-serif !important; font-weight:400; }



   /* Global Styles
      ======================================== */
   
   a:link, a:hover, a:visited { text-decoration:none !important; }
   html, body { width:100%; height:100%; margin:0; }
   html { text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; scroll-behavior: smooth; }
   
   
   /* Random Styles
      ======================================== */
   
   .full-width { width:100%; text-align:center; }
   .clearfloat { clear:both; }
   .no-margin { margin:0px !important; }
   .no-padding { padding:0px !important; }
   .no-border { border:0 !important; }
   .no-rounded { border-radius:0 !important; }
   .rounded-10 { border-radius:10px !important; overflow:hidden !important; }
   .rounded-20 { border-radius:20px !important; overflow:hidden !important; }
   .box-shadow { box-shadow:0 5px 5px rgba(0,0,0,0.5); }
   .no-shadow { box-shadow:none !important; }
   .hide { display:none; }
   .kern1 { letter-spacing:1px !important; }
   .kern-1 { letter-spacing:-1px !important; }
   .uppercase { text-transform:uppercase !important; }
   .italic { font-style:italic; }
   .thin { font-weight:300 !important; }
   .medium { font-weight:500 !important; }
   .bold { font-weight:700 !important; }
   .heavy { font-weight:800 !important; }
   .center { text-align:center; }
   .align-center { display:block; margin:0px auto; }
   .align-right { text-align:right !important; }
   .floatleft { float:left; }
   .floatright { float:right; }
   
   
   /* Colors
      ======================================== */
   
.white { color:#ffffff; }
.blue { color:#004fa2; }
.green { color:#5bb22e; }
   
   
   /* Button Styles
      ======================================== */
.primery-button { display:inline-block; text-transform:uppercase; color:#fff; font-weight:700; padding:12px 47px; font-size:20px; }
.primery-button:hover { color:#fff; }
.blue-button { background:#004fa2; }
.primery-button-rounded { border-radius:60px; }
.white-button { background:#fff; color:#004fa2; }
.white-button:hover { color:#004fa2; }

   
   
   /* Action Bar Styling
      ======================================== */
#Action_bar { background-image:url('/wp-content/uploads/actionber-bg.jpg'); background-repeat:repeat-y; background-position:center;  }
#Action_bar .contact_details { padding-left:300px; }
#Action_bar .contact_details a { font-size:16px; font-family: 'adrianna', sans-serif; font-weight:700; }
#Action_bar .contact_details li { font-size:16px; font-family: 'adrianna', sans-serif; margin-right:30px !important; }
   
   /* Header Styling
      ======================================== */
.logo-overflow #Top_bar:not(.is-sticky) .logo { height:auto !important; background:#fff !important; padding:20px 22px !important; position:absolute !important; top:-47px !important; max-width:222px; width:100%; }
.logo-overflow #Top_bar #logo { padding:0; }
#Top_bar .menu > li > a {  text-transform:uppercase !important; font-size:17px !important; font-family: 'adrianna', sans-serif; font-weight:700; }
#Top_bar:not(.is-sticky) .menu_wrapper { margin-left:319px; }

#Top_bar.is-sticky .logo { padding:8px 7px !important; background:#fff !important; height:auto !important; }
#Top_bar.is-sticky .logo img { }
   
   /* Home Page Styling
      ======================================== */
.membership-wrapper { background:#5BB22E; border-radius:31px; padding:19px 43px; position:relative; }
.membership-wrapper:before { content:""; position:absolute; top:56%; transform:translateY(-50%); height:50px; background:#207c08; right:100%; width:26px; }
.membership-wrapper:after { content:""; position:absolute; top:56%; transform:translateY(-50%); height:50px; background:#207c08; left:100%; width:26px; }
.page-heading { font-size:53px; display:block; line-height:60px; margin-bottom:21px; }
.page-heading-medium { font-size:48px; display:block; line-height:60px; margin-bottom:21px; }
.back-border {}
#Unlimited { position:relative; }
#Unlimited:after { content:""; width:100%; height:50px; background:#5bb22e; position:absolute; top:50%; transform:translateY(-50%); }
.menu-list { padding:0; margin:0 !important; list-style:none !important; display:flex; justify-content:center; }
.menu-list li { max-width:22%; width:22%;}
.menu-list li figure { max-width:144px; height:144px; border-radius:50%; margin:auto; background:#5BB22E; text-align:center; line-height:226px; width:100%; position:relative; margin-bottom:26px; }
.menu-list li figure img { position:absolute; left:46%; top:44%; transform:translate(-50%, -50%); }
.menu-list li figure .normal {}
.menu-list li figure .normal-hover { display:none; }
.menu-list li.select figure .normal-hover { display:block; }
.menu-list li.select figure .normal { display:none; }
.menu-list li.select figure { background:#fff; }
.menu-list li h3 { font-family:'adrianna', sans-serif !important; font-weight:700; }

.scriptorama-heading { font-size:100px; display:block; line-height:120px; font-family:'scriptorama-tradeshow-jf', sans-serif !important; font-weight:400; }
.map-holder { max-width:580px; margin:0 auto 49px auto; position:relative; z-index:6; }
.map-holder figure { -webkit-mask-image:-webkit-radial-gradient(white, black); overflow:hidden; border:15px solid #004fa2; border-radius:67px; width:100%; margin:auto; height:316px; z-index:6; }
.map-holder:after { content:""; position:absolute; left:100%; top:52%; transform:translatey(-50%); height:33px; background:#001867; width:20px; z-index:4; }
.map-holder:before { content:""; position:absolute; right:100%; top:52%; transform:translatey(-50%); height:33px; background:#001867; width:20px; z-index:4; }
.map-place {}
.map-place:after { content:""; position:absolute; top:27.7%; transform:translatey(-50%); left:0; right:0; height:33px; background:#004fa2; visibility:visible; width:100%; z-index:1; }

.line-style { height:3px; background:#fff; max-width:129px; margin-bottom:31px; }
   
   
   /* Wash Menu Styling
      ======================================== */
.washmenu-list { padding:0; margin:0 !important; list-style:none !important; }
.washmenu-list>li { text-align:center; margin-bottom:25px !important; }
.washmenu-list>li .box { border-radius:27px; padding:9px 9px; display:flex; align-items:center; }
.washmenu-list>li .box .wash-heading { max-width:311px; width:100%; text-align:center; font-family:'adrianna', sans-serif !important; font-weight:900; font-size:42px; line-height: 41px; font-style:italic; padding:0 22px; position:relative; z-index:6; color:#fff; }
.washmenu-list>li .box .wash-content { width:100%; background:#fff; border-radius:27px; position:relative; display:flex; justify-content:space-between; align-items:center; }
.washmenu-list>li .box .wash-content .content-place { position:relative; text-align:center; padding:0 30px 0 50px; width:100%; }
.washmenu-list>li .box .wash-content p { font-family:'adrianna', sans-serif !important; font-size:16px; font-weight:600; line-height:20px; }
.washmenu-list>li .box .wash-content h4 { font-family:'adrianna', sans-serif !important; font-weight:900; margin-bottom:0; font-style:italic; }
.washmenu-list>li .box .wash-content .price-part { max-width:168px; width:100%; font-family:'adrianna', sans-serif !important; }
.washmenu-list>li .box .wash-content .price-top { text-align:center; padding:13px 0 2px; font-style:italic; }
.washmenu-list>li .box .wash-content .price-top .decibel-price { display:flex; justify-content:center; align-items:center; font-size:46px; font-weight:900; line-height:43px; }
.washmenu-list>li .box .wash-content .price-top span { display:block; font-size:21px; text-transform:uppercase; line-height:30px; font-style:italic; font-weight:900; line-height:19px; }
.washmenu-list>li .box .wash-content .price-top i { font-size:22px; display:inline-block; vertical-align:super; line-height:14px; }

.washmenu-list>li .box .wash-content .price-bottom { text-align:center; padding:12px 0px 5px;}
.washmenu-list>li .box .wash-content .price-bottom .decibel-price { display:flex; justify-content:center; align-items:center; font-size:52px; font-weight:900; line-height:43px;     margin-bottom:3px; font-style:italic; }
.washmenu-list>li .box .wash-content .price-bottom span { display:block; font-size:17px; text-transform:uppercase; line-height:15px; font-style:italic; font-weight:900;  }
.washmenu-list>li .box .wash-content .price-bottom i { font-size:26px; display:inline-block; vertical-align:super; line-height:17px; }
.washmenu-list>li .box .wash-content .content-place ul { padding:0; margin:0 !important; list-style:none !important; }
.washmenu-list>li .box .wash-content .content-place ul li { font-family:'adrianna', sans-serif !important; display:inline-block; position:relative; font-weight:600; margin-bottom:0; padding:0 7px; font-size:21px; letter-spacing:0.5px; line-height:1.6; }
.washmenu-list>li .box .wash-content .content-place ul li:after { content:""; position:absolute; top:50%; transform:translatey(-50%); width:6px; height:6px; border-radius:50%;    background:#000; left:100%; font-size:17px; }
.washmenu-list>li .box .wash-content .content-place ul li:last-child:after { display:none; }







.washmenu-list>li.full .box { background:#757779; }
.washmenu-list>li.super .box { background:#345729; }
.washmenu-list>li.wheel .box { background:#79ba5b; }
.washmenu-list>li.deluxe .box { background:#4585ae; }
.washmenu-list>li.zoom .box { background:#0090d1; }


.washmenu-list>li.full .box .wash-content:after { content:""; background:#757779; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%; }
.washmenu-list>li.super .box .wash-content:after { content:""; background:#345729; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%; }
.washmenu-list>li.wheel .box .wash-content:after { content:""; background:#79ba5b; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%; }
.washmenu-list>li.deluxe .box .wash-content:after { content:""; background:#4585ae; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%; }
.washmenu-list>li.zoom .box .wash-content:after { content:""; background:#0090d1; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%; }


.washmenu-list>li.full .box .wash-content p, .washmenu-list>li.full .box .wash-content h4 { color:#757779; }
.washmenu-list>li.full .box .wash-content .price-bottom { background:#757779; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.full .box .wash-content .price-top { color:#757779; }

.washmenu-list>li.super .box .wash-content .price-bottom { background:#345729; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.super .box .wash-content .price-top { color:#345729; }

.washmenu-list>li.wheel .box .wash-content .price-bottom { background:#79ba5b; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.wheel .box .wash-content .price-top { color:#79ba5b; }

.washmenu-list>li.deluxe .box .wash-content .price-bottom { background:#4585ae; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.deluxe .box .wash-content .price-top { color:#4585ae; }

.washmenu-list>li.zoom .box .wash-content .price-bottom { background:#0090d1; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.zoom .box .wash-content .price-top { color:#0090d1; }





.washmenu-list>li.super .box .wash-content .content-place ul li { font-size:28px; color:#345729; }
.washmenu-list>li.super .box .wash-content .content-place ul li:after { background:#345729; }

.washmenu-list>li.wheel .box .wash-content .content-place ul li { color:#79ba5b; }
.washmenu-list>li.wheel .box .wash-content .content-place ul li:after { background:#79ba5b; }

.washmenu-list>li.deluxe .box .wash-content .content-place ul li { color:#4585ae; }
.washmenu-list>li.deluxe .box .wash-content .content-place ul li:after { background:#4585ae; }

.washmenu-list>li.zoom .box .wash-content .content-place ul li { color:#0090d1; }
.washmenu-list>li.zoom .box .wash-content .content-place ul li:after { background:#0090d1; }



.washmenu-list>li.super .box .wash-heading, 
.washmenu-list>li.wheel .box .wash-heading, 
.washmenu-list>li.deluxe .box .wash-heading, 
.washmenu-list>li.zoom .box .wash-heading { font-size:60px; line-height:63px; }



.washmenu-list>li.e-wash .box { background:#79ba5b; }
.washmenu-list>li.e-plus .box { background:#4585ae; }
.washmenu-list>li.e-ultimate .box { background:#0090d1; }

.washmenu-list>li.e-wash .box .wash-heading, 
.washmenu-list>li.e-plus .box .wash-heading,
.washmenu-list>li.e-ultimate .box .wash-heading { font-size:60px; line-height:63px; }

.washmenu-list>li.e-wash .box .wash-content .price-top { color:#79ba5b; }
.washmenu-list>li.e-plus .box .wash-content .price-top { color:#4585ae; }
.washmenu-list>li.e-ultimate .box .wash-content .price-top { color:#0090d1; }


.washmenu-list>li.e-wash .box .wash-content .price-bottom { background:#79ba5b; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.e-plus .box .wash-content .price-bottom { background:#4585ae; color:#fff; border-top-left-radius:49px; }
.washmenu-list>li.e-ultimate .box .wash-content .price-bottom { background:#0090d1; color:#fff; border-top-left-radius:49px; }

.washmenu-list>li.e-wash .box .wash-content .content-place ul li { color:#79ba5b; font-size:28px; }
.washmenu-list>li.e-plus .box .wash-content .content-place ul li { color:#4585ae; }
.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li { color:#0090d1; font-size:25px; display:block; }

.washmenu-list>li.e-wash .box .wash-content .content-place ul li:after { background:#79ba5b; }
.washmenu-list>li.e-plus .box .wash-content .content-place ul li:after { background:#4585ae; }
.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li:after { display:none; }

.washmenu-list>li.e-wash .box .wash-content:after { content:""; background:#79ba5b; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%;}

.washmenu-list>li.e-plus .box .wash-content:after { content:""; background:#4585ae; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%;}
.washmenu-list>li.e-ultimate .box .wash-content:after { content:""; background:#0090d1; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%;    right:96%; height:100%;}

.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h4 { color:#0090d1; font-size:50px; line-height:1.2; margin-bottom:10px; letter-spacing:2px; }
.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h5 { color:#0090d1; font-size:30px; letter-spacing:1px; margin-bottom:0; }

.washmenu-list>li.e-plus .box .wash-content .content-place ul li h4 { color:#4585AE; font-size:50px; line-height:1.2; margin-bottom:10px; letter-spacing:2px; }
.washmenu-list>li.e-plus .box .wash-content .content-place ul li h5 { color:#4585AE; font-size:30px; letter-spacing:1px; margin-bottom:0; }


   /* Service Page Styling
      ======================================== */

body:not(.template-slider) #Header { min-height:auto !important;  }
.innerbanner-heading { font-family: 'adrianna', sans-serif !important; font-size:80px; font-style:italic; font-weight:800; line-height:85px; }



   /* Wash Service Page Styling
      ======================================== */
.unlimit-list { padding:0; margin:38px 0 !important; list-style:none !important; display:flex; justify-content:space-between; }
.unlimit-list li { max-width:33.337%; width:100%; }
.unlimit-list li figure {}
.unlimit-list li figcaption { padding:0 38px;}


   /* Tinting Page Styling
      ======================================== */
.tinting-list{ padding:0; margin:0 !important; list-style:none !important; }
.tinting-list li{ font-family:'adrianna', sans-serif !important; font-style:italic; font-weight:700; line-height:21px; color:#fff; font-size:18px; margin-bottom:16px !important; position:relative; padding-left:21px; }
.tinting-list li:after { content:""; position:absolute; top:50%; width:6px; height:6px; background:#58ae31; border-radius:50%; right:100%; }


   /* Contact Us Page Styling
      ======================================== */
.rounded-wrapper { background:#004fa2; border-radius:31px; position:relative; padding:55px 108px; }
.rounded-wrapper:before { content:""; position:absolute; top:53%; transform:translateY(-50%); height:50px; background:#001867; right:100%; width:26px; }
.rounded-wrapper:after { content:""; position:absolute; top:53%; transform:translateY(-50%); height:50px; background:#001867; left:100%; width:26px; }
#Contact-form:after { content:""; width:100%; height:50px; background:#004fa2; position:absolute; top:50%; transform:translateY(-50%); }


   /* Career Page Styling
      ======================================== */
#Career-form { position:relative; }
#Career-form:after { content:""; width:100%; height:194px; background:#004fa2; position:absolute; top:50%; transform:translateY(-50%); overflow:hidden;  }
#Career-form .rounded-wrapper:before { content:""; position:absolute; top:52%; transform:translateY(-50%); height:194px; background:#001867; right:100%; width:26px; }
#Career-form .rounded-wrapper:after { content:""; position:absolute; top:52%; transform:translateY(-50%); height:194px; background:#001867; left:100%; width:26px; }


   /* Wash Club Page Styling
      ======================================== */

#Difference { margin:-100px 0 0 0; }
.prepaid-wrapper { padding:59px 43px 38px; }
.prepaid-wrapper:before, .prepaid-wrapper:after { top:50%; height:50px; }

.difference-wrapper { background:#fff; border-radius:31px; padding:19px 0px; position:relative; }
.difference-wrapper:after {  content:""; position:absolute; left:100%; top:50%; background:#ededed; width:47px; height:79%; transform:translateY(-50%); }
.difference-wrapper:before {  content:""; position:absolute; right:100%; top:50%; background:#ededed; width:47px; height:79%; transform:translateY(-50%); }

.difference-price-section { background:#D3D2D2; padding:16px 0 11px; }
.difference-wrapper .page-heading { border-bottom:6px solid #fff; padding-bottom:15px; display:inline-block; }
.price-box { display:flex; align-items:center; justify-content:space-between; max-width:520px; width:100%; margin:0 auto 18px auto; }
.price-box .decibel-price { display:flex; justify-content:center; align-items:center; font-size:100px; font-weight:900; line-height:84px; font-family:'adrianna', sans-serif !important; font-weight:900; font-style:italic; color:#fff;  }
.price-box .decibel-price i { font-size:45px; display:inline-block; vertical-align:super; line-height:30px; font-weight:900; }
.difference-heading { padding:0 48px; }
.difference-bottom { color:#004fa2; padding:26px 23px; }
.difference-bottom .page-heading { border-bottom:6px solid #004fa2; padding-bottom:15px; display:inline-block; }
.difference-bottom .price-box .decibel-price { color:#004fa2; }
.difference-list { padding:0; margin:0 0 35px 0 !important; list-style:none !important; }
.difference-list li { font-family:'adrianna', sans-serif !important; font-weight:700; color:#5fb334; font-size:23px; text-transform:uppercase; position:relative; }
.difference-list li span { position:relative; }
.difference-list li span:before { content:""; position:absolute; top:50%; transform:translatey(-50%); width:8px; height:8px; background:#0855a5; border-radius:50%; right:102%; }


.price-box .page-heading { border-bottom:none; padding-bottom:0; margin-bottom:0; }
#Wash-club { margin:-100px 0 0 0; }


.prepaid-list { padding:0 185px; margin:0 !important; list-style:none !important; }
.prepaid-list li { display:block; margin-bottom:21px !important; }
.prepaid-list li .inner-box { border-radius:25px; color:#fff; display:flex; justify-content:space-between; align-items:center; padding:8px 17px; overflow:hidden; }
.prepaid-list li .inner-box .prepaid-title { font-family:'adrianna', sans-serif !important; font-weight:700; font-size:33px; text-transform:uppercase; max-width:324px; width:100%;    display:flex; align-items:center; text-align:left; line-height:37px; position:relative; z-index:2; }
.prepaid-list li .inner-box .prepaid-title span { font-size:100px; display:block; line-height:87px; }
.prepaid-list li .inner-box .prepaid-price { background:#fff; padding:9px 17px; border-radius:8px; font-family:'adrianna', sans-serif !important; font-weight:700; max-width:227px;
width:100%; position:relative; }
.prepaid-list li .inner-box .prepaid-price .price-top { font-size:34px; font-style:normal; line-height:34px; }
.prepaid-list li .inner-box .prepaid-price .price-top i { font-style:normal; font-size:20px; position:relative; top:-8px; }
.prepaid-list li .inner-box .prepaid-price .price-bottom { font-size:23px; display:flex; justify-content:center; align-items:center; }
.prepaid-list li .inner-box .prepaid-price .price-bottom span { font-size:33px; line-height:26px; margin-left:7px; }
.prepaid-list li .inner-box .prepaid-price .price-bottom span i { font-style:normal; font-size:19px; position:relative; top:-8px; }
.prepaid-list li .inner-box .prepaid-singleprice { font-family:'adrianna', sans-serif !important; font-weight:700; font-size:33px; text-align:center; max-width:150px; width:100%;    line-height:33px; display:flex; justify-content:center; }
.prepaid-list li .inner-box .prepaid-singleprice i { font-style:normal; font-size:21px; position:relative; top:-5px; }




.prepaid-list li.prepaid5 .inner-box { background:#0090d1; }
.prepaid-list li.prepaid10 .inner-box { background:#1b99b7; }
.prepaid-list li.prepaid25 .inner-box { background:#43a78f; }


.prepaid-list li.prepaid5 .inner-box .prepaid-price { color:#0090d1; }
.prepaid-list li.prepaid10 .inner-box .prepaid-price { color:#1b99b7; }
.prepaid-list li.prepaid25 .inner-box .prepaid-price { color:#43a78f; }


.prepaid-list li.prepaid5 .inner-box .prepaid-price:after { content:""; background:#0090d1; padding:66px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:88%; }
.prepaid-list li.prepaid10 .inner-box .prepaid-price:after { content:""; background:#1b99b7; padding:66px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:88%;  }
.prepaid-list li.prepaid25 .inner-box .prepaid-price:after { content:""; background:#43a78f; padding:66px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:88%;  }

#Unlimited-listing { position:relative; }
#Unlimited-listing:after { content:""; width:100%; height:50px; background:#5bb22e; position:absolute; top:50%; transform:translateY(-50%);}



/* Lube And Oil page Styling
 ======================================== */
.oil-wrapper { background:#0090d1; border-radius:30px; padding:21px; position:relative; z-index:3; overflow:hidden; }
.oil-wrapper .page-heading, .oil-wrapper h3 { position:relative; z-index:2; }
.oil-wrapper:after { content:""; position:absolute; border-radius:47%; padding:150px 24px; background:#0090d1; width:116%; left:-63px; top:-31px; z-index:1; }
.lube-part { display:flex; justify-content:space-between; background:#0090d1; }
.lube-left { width:100%; max-width:48%; position:relative; background:#fff; padding:110px 30px 14px; border-bottom-left-radius:17px; border-bottom-right-radius:17px; }
.lube-right { width:100%; max-width:48%; position:relative; background:#fff; padding:110px 30px 14px; border-bottom-left-radius:17px; border-bottom-right-radius:17px; }
.lube-part ul { padding:0; margin:0 !important; text-align:left; list-style:none; }
.lube-part ul li { font-family:'adrianna', sans-serif !important; font-weight:700; font-size:18px; color:#0090d1; display:flex; justify-content:end; align-items:center; }
.lube-part ul li span { padding:0 6px; }
.lube-part ul li .name {}
.lube-part ul li .line { border-bottom:3px solid #0090d1; min-width:155px; font-size:11px; text-align:right; flex-grow:1; }
.lube-part ul li .price { display:flex; font-size:22px; font-weight:900;}
.lube-part ul li .price i { font-size:14px; font-style:normal; position:relative; top:-5px; }

/* Detaling page Styling
 ======================================== */
.detaling-wrapper { padding:31px 193px; }
.membership-wrapper:before, .membership-wrapper:after { top:50%; }
.box { border-radius:27px; padding:9px 9px; display:flex; align-items:center; }
.box .wash-heading { max-width:311px; width:100%; text-align:center; font-family:'adrianna', sans-serif !important; font-weight:900; font-size:42px; line-height:41px; font-style:italic; padding:0 22px; position:relative; z-index:6; color:#fff; }
.box .wash-content { width:100%; background:#fff; border-radius:27px; position:relative; display:flex; justify-content:space-between; align-items:center; }
.box.express .content-place { width:100%; padding:11px 14px 3px 50px; }
.box.express .content-place ul { padding:0; margin:0 !important; text-align:left; list-style:none; }
.box.express .content-place ul li { font-family: 'adrianna', sans-serif !important; font-weight:700; font-size:18px; color:#0090d1; display:flex; justify-content:end; align-items:center; }
.box.express .content-place ul li span { padding:0 6px; }
.box.express .content-place ul li .name { font-size:24px; font-style:italic; font-weight:900; }
.box.express .content-place ul li .line { border-bottom:3px solid #0090d1; min-width:155px; font-size:11px; text-align:right; flex-grow:1; }
.box.express .content-place ul li .price { display:flex; font-size:22px; font-weight:900; }
.box.express .content-place ul li .price i { font-size:14px; font-style:normal; position:relative; top:-5px; }
.hanging-bottom { background:#0090d1; color:#fff; text-align:center; border-bottom-left-radius:10px; border-bottom-right-radius:10px; max-width:656px; margin:auto; padding:12px 46px; font-family: 'adrianna', sans-serif !important; font-weight:700; font-size:20px; font-style:italic; }

.box.express .wash-content:after { content:""; background:#0090d1; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:96%; height:100%; }
.express { background:#0090d1; }


.mini { background:#0d95c4; font-family: 'adrianna', sans-serif !important; } 
.box.mini .wash-content { background:transparent; }
.box.mini .wash-content:after { content:""; background:#0d95c4; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:96%; height: 100%;}

.box.mini .content-place { position:relative; text-align:center; padding:11px 96px 11px 49px; width:100%; background:#fff; border-radius:27px; position:relative; }
.box.mini .content-place ul { padding:0; margin:0 !important; list-style:none !important; text-align:left; }
.box.mini .content-place ul li { font-family:'adrianna', sans-serif !important; display:inline-block; position:relative; font-weight:700; margin-bottom:0; padding:0 7px; font-size:18px; color:#0d95c4; font-style:italic;}
.box.mini .content-place ul li:after { content:""; position:absolute; top:50%; transform:translatey(-50%); width:6px; height:6px; border-radius:50%; background:#0d95c4;  left:100%; font-size:17px; }
.box.mini .price-part { max-width:168px; width:100%; font-family:'adrianna', sans-serif !important; background:#0d95c4; text-align:center; color:#fff; }

.box .price-part {}
.box .price-part .price-top {}
.box .price-part .price-top span { font-size:25px; font-weight:700; font-style:italic; }
.box .price-part .price-top .decibel-price { font-size:34px; line-height:34px; font-weight:900; font-style:italic; display:flex; justify-content:center; }
.box .price-part .price-top .decibel-price i { font-size:20px; position:relative; top:-5px; }
.box .price-part .decibel-price { font-size:18px; font-weight:700; font-style:italic; padding:0 18px; line-height:16px; margin-top:6px; }

.misc { background:#1b99b7; }
.box.misc .content-place ul li { color:#1b99b7; }
.box.misc .wash-content:after { background:#1b99b7; }
.box.misc .content-place ul li .line { border-bottom:3px solid #1b99b7; }
.box.misc .hanging-bottom { background:#1b99b7; }
.section-border { border:35px solid #5bb22e; }

.silver_medal { background:#289eaa; font-family: 'adrianna', sans-serif !important; } 
.box.silver_medal .wash-content { background:transparent; }
.box.silver_medal .wash-content:after { content:""; background:#289eaa; padding:0px 38px; position:absolute; top:50%; transform:translateY(-50%); border-radius:50%; right:96%; height: 100%;}
.box.silver_medal .wash-heading { font-size:60px; line-height:1; }
.box.silver_medal .content-place { position:relative; text-align:center; padding:35px 96px 35px 49px; }
.box.silver_medal .content-place ul li { font-weight:900; font-size:30px; color:#289eaa; line-height:1.3; }
.box.silver_medal .content-place ul li:after { width:10px; height:10px; background:#289eaa; }
.box.silver_medal .content-place ul li:last-child:after { display:none; }
.box.silver_medal .price-part { background:#289eaa; }
.box.silver_medal .price-part .price-top span { font-size:30px;}
.box.silver_medal .price-part .price-top .decibel-price { font-size:55px; line-height:40px; font-weight:900; }
.box.silver_medal .price-part .decibel-price { font-size:25px; font-weight:900; padding:0 10px; line-height:24px; margin-top:8px; }
.box.silver_medal .price-part .decibel-price span { display:block; }

   
   /* Form Styling
      ======================================== */
.gform_wrapper li.hidden_label input { margin-top:0 !important; margin-bottom:0 !important; height:48px !important; padding:0 22px !important; border:none !important;    color:#004fa2 !important; }
::placeholder { color:#004fa2; font-family:'adrianna', sans-serif !important; font-weight:700; }
:-ms-input-placeholder { color:#004fa2; font-family:'adrianna', sans-serif !important; font-weight:700; }
::-ms-input-placeholder { color:#004fa2; font-family:'adrianna', sans-serif !important; font-weight:700; }
.gform_footer { text-align:center; }
.gform_footer input[type="submit"] { background:#fff; color:#004fa2; font-family:'adrianna', sans-serif !important; font-weight:700; font-size:23px !important; text-transform:uppercase; border-radius:2px; }
.gform_wrapper select { margin-top:0 !important; margin-bottom:0 !important; height:48px !important; padding:0 22px !important; border:none !important; color:#004fa2 !important; font-family:'adrianna', sans-serif !important; font-weight:700; background:#fff url('/wp-content/uploads/dropdown.png') no-repeat 98% center; }
body .gform_wrapper ul li.gfield { margin-top:0 !important; padding-top:14px !important; }
   
   /* Popup Styling
      ======================================== */
   
   
   /* Footer Styling
      ======================================== */
   
.footer-menu {}
.footer-menu li {}
.footer-menu li a { font-family:'adrianna', sans-serif !important; font-weight:600; font-size:15px; }
.footer-menu li a:hover { color:#5bb22e !important; }
.footer-list {}
.footer-list li { display:inline-block; }
.footer-list li a { font-size:18px; }
   
   
   
   /* Responsive Styling
       ======================================== */
   
   /* < 1690 ------------------------------------------------------------------------------------------------------------ < 1690 */
   @media only screen and (max-width:1690px) {
   
   }
   
   /* < 1580 ------------------------------------------------------------------------------------------------------------ < 1580 */
   @media only screen and (max-width:1580px) {
   
   }
   
   /* < 1380 ------------------------------------------------------------------------------------------------------------ < 1380 */
   @media only screen and (max-width:1380px) {
   
   }
   @media only screen and (max-width:1320px) { 
   
   }
   
   /* > 1240 ------------------------------------------------------------------------------------------------------------ > 1240 */
   @media only screen and (min-width:1240px) {
   
   }
   
   /* #Header Creative always Open	1240 - 1489 ---------------------------------------- #Header Creative always Open 1240 - 1489 */
   @media only screen and (min-width:1240px) and (max-width:1489px) {
   
   }
   @media only screen and (min-width:1240px) and (max-width:1260px) {
   
   }
   
   /* < 1240 ------------------------------------------------------------------------------------------------------------ < 1240 */
   @media only screen and (max-width:1239px) {
   #Top_bar a.responsive-menu-toggle { background:#004fa2; color:#fff; margin-top:17px; } 
	.page-heading { font-size:42px; line-height:46px; }
	.page-heading-medium { font-size:39px; line-height:41px; }
	.washmenu-list > li .box .wash-heading { max-width:196px; font-size:25px; line-height:27px; }
	.washmenu-list > li.super .box .wash-heading, 
	.washmenu-list > li.wheel .box .wash-heading, 
	.washmenu-list > li.deluxe .box .wash-heading, 
	.washmenu-list > li.zoom .box .wash-heading { font-size:40px; line-height:44px; }
	.washmenu-list > li.e-wash .box .wash-heading, .washmenu-list > li.e-plus .box .wash-heading, .washmenu-list > li.e-ultimate .box .wash-heading { font-size:40px; line-height:40px; }
	.washmenu-list>li .box .wash-content .content-place ul li { font-size:16px; }
	.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h4 { font-size:40px; letter-spacing:1px; }
	.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h5 { font-size:25px; }
	.scriptorama-heading { font-size:87px; line-height:92px; }
	.map-holder { max-width:478px; }
	.map-holder:before, .map-holder:after { top:48.2%; }
	.difference-wrapper:before, .difference-wrapper:after { height:78%; }
	.prepaid-list { padding:0 51px; }
	.lube-part ul li { font-size:15px; line-height:18px; }
	.lube-part ul li .price { font-size:17px; }
	.lube-part ul li .price i { font-size:11px; }
	.oil-wrapper::after { top:-60px; }
	   
	   #Action_bar .contact_details li, #Action_bar .contact_details li a { font-size:13px; }
	   #Action_bar .contact_details li { margin-right:15px !important; }
	   .logo-overflow #Top_bar:not(.is-sticky) .logo { max-width:200px; }
	   #Action_bar .contact_details { padding-left:260px; }
   }
   
   @media only screen and (min-width:991px) and (max-width:1024px) {
       
       
   }

@media only screen and (max-width:991px) {
	#Action_bar .contact_details { padding-left:0; } 
	.logo-overflow #Top_bar:not(.is-sticky) .logo { position:static !important; max-width:127px; }
	#Top_bar a.responsive-menu-toggle { background:#458922; margin-top:0; top:34%; }
	#Top_bar.is-sticky .logo { position:static !important; max-width:164px; }
	#Top_bar { border:none; }
	
}
   
   /* #Desktop 768 - 1239 - For Tablet #Side_slide --------------------------------------------------------- #Desktop 768 - 1239 */
   @media only screen and (min-width:768px) and (max-width:1239px) {
   
   }
   
   /* #Desktop 960 - 1239 ---------------------------------------------------------------------------------- #Desktop 960 - 1239 */
   @media only screen and (min-width:960px) and (max-width:1239px) {
       
   }
   
   /* #Desktop > 960 -------------------------------------------------------------------------------------------- #Desktop > 960 */
   @media only screen and (max-width:960px) {
	.page-heading { font-size:33px; line-height:38px; }
	 .page-heading-medium { font-size:30px; line-height:38px; }
	.menu-list li figure { max-width:130px; height:130px; }
	.menu-list li h3 { font-size:18px; }
	.washmenu-list > li .box { flex-direction:column; }
	.washmenu-list > li .box .wash-content:after { display:none; }
	.washmenu-list > li .box .wash-content .content-place { padding:0px 26px; }
	.washmenu-list > li .box .wash-heading { max-width:100%; font-size:29px; line-height:36px; margin-bottom:10px; }
	.washmenu-list>li.e-wash .box .wash-content .content-place ul li,
	.washmenu-list>li.super .box .wash-content .content-place ul li { font-size:22px; }
	.scriptorama-heading { font-size:65px; line-height:68px; }
	#Career, #Summer { padding-top:150px !important; padding-bottom:150px !important; }
	.map-holder figure { height:258px; }
	.map-holder { max-width:367px; }
	.map-holder::before, .map-holder::after { top:54.3%; }
	.unlimit-list li figcaption { padding:0 16px; }
	.prepaid-list { padding:0 0; }
	.difference-wrapper::before, .difference-wrapper::after { height:76%; }
	.prepaid-list li .inner-box .prepaid-singleprice { font-size:28px; max-width:108px; width:100%; line-height:28px; }
	.prepaid-list li .inner-box .prepaid-price { max-width:193px; }
	.prepaid-list li .inner-box .prepaid-price .price-top { font-size:30px; line-height:31px; }
	.prepaid-list li .inner-box .prepaid-price .price-bottom span { font-size:30px; }
	.prepaid-list li .inner-box .prepaid-price .price-bottom span i { font-size:17px; }
	.prepaid-list li .inner-box .prepaid-title { font-size:29px; line-height:30px; }
	.prepaid-list li .inner-box .prepaid-title span { font-size:76px; line-height:79px; }
	.price-box { max-width:411px; }
	.lube-part ul li .line { min-width:68px; }
	.detaling-wrapper { padding:31px 42px; }
	.box .wash-heading { max-width:179px; font-size:29px; line-height:29px; }
	.box.express .content-place ul li .name { font-size:17px; }
	.box.express .content-place { padding:11px 14px 3px 29px; }
	.hanging-bottom { max-width:560px; font-size:18px; }
	.box.mini .content-place { padding:11px 27px 11px 37px; }
       
   }
   
   /* #Tablet (Landscape) 768 - 959 -------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */
   @media only screen and (min-width:768px) and (max-width:959px) {
   
   }
   
   /* #Desktop & Tablet (Landscape) > 768 -------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */
   @media only screen and (min-width:768px) {
   
   }
   @media only screen and (min-width:470px) and (max-width:768px) {
   
   }
   
   /* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------ #Tablet (Portrait) & Mobile < 768 */
   @media only screen and (max-width:767px) {
   .logo-overflow #Top_bar:not(.is-sticky) .logo { max-width:218px; }
	#Action_bar .contact_details li { margin-right:15px !important; }
	#Action_bar .contact_details a { font-size:12px; }
	.page-heading { font-size:22px; line-height:28px; margin-bottom:10px; }
	.membership-wrapper h2 { font-size:20px; }
	.primery-button { padding:9px 32px; font-size:14px; }
	#Unlimited, #Servicemenu { padding-top:70px !important; padding-bottom:70px !important;}
	.page-heading-medium { font-size:23px; line-height:31px; margin-bottom:20px; }
	.menu-list { display:block; font-size:0; }
	.menu-list li { max-width:50%; width:100%; display:inline-block; vertical-align:top; margin-bottom:21px !important; }
	.menu-list li figure { margin-bottom:13px; }
	.washmenu-list > li .box .wash-content { padding-top:18px; }
	.washmenu-list > li .box .wash-content { flex-direction:column; padding-top:18px; }
	.washmenu-list > li .box .wash-content .price-part { max-width:207px; padding:0 12px; }
	.washmenu-list > li.full .box .wash-content .price-bottom, 
	.washmenu-list > li.super .box .wash-content .price-bottom, 
	.washmenu-list > li.wheel .box .wash-content .price-bottom, 
	.washmenu-list > li.deluxe .box .wash-content .price-bottom, 
	.washmenu-list > li.zoom .box .wash-content .price-bottom, 
	.washmenu-list > li.e-wash .box .wash-content .price-bottom, 
	.washmenu-list > li.e-plus .box .wash-content .price-bottom,
	.washmenu-list>li.e-ultimate .box .wash-content .price-bottom{ border-top-right-radius:49px; }
	.washmenu-list>li.e-wash .box .wash-content .content-place ul li,
	.washmenu-list>li.super .box .wash-content .content-place ul li { font-size:13px; }
	#Career, #Summer { padding-top:70px !important; padding-bottom:70px !important; }
	.scriptorama-heading { font-size:47px; line-height:56px; }
	.map-holder:before, .map-holder:after { display:none; }
	.map-place:after { display:none; }
	.washmenu-list > li .box .wash-content .content-place ul li { font-size:13px; }
	.map-holder { margin:0 auto 17px auto; max-width:100%; }
	#Footer { text-align:center; }
	.footer-menu li { margin-bottom:13px; }
	.innerbanner-heading { font-size:54px; line-height:56px; }
	#Innerbanner { padding-top:70px !important; padding-bottom:70px !important; }
	.unlimit-list { flex-direction:column; }
	.unlimit-list li { max-width:100%; width:100%; }
	.rounded-wrapper { padding:55px 30px 55px 44px; }
	.rounded-wrapper::before, .rounded-wrapper::after { top:52%; }
	#Career-form .rounded-wrapper::before, #Career-form .rounded-wrapper::after { top:51%; }
	.prepaid-list li .inner-box { flex-direction:column; }
	.prepaid-list li .inner-box .prepaid-price { margin-bottom:15px; }
	.prepaid-list li .inner-box .prepaid-title { max-width:100%; font-size:24px; line-height:30px; }
	#Unlimited-listing .membership-wrapper:before, #Unlimited-listing .membership-wrapper:after { top:53.5%; }
	.price-box .decibel-price { font-size:76px; line-height:79px; }
	.price-box .decibel-price i { font-size:36px; line-height:24px; }
	.difference-price-section { padding:16px 36px 11px; }
	.difference-bottom { padding:26px 35px; }
	.difference-list li { font-size:20px; }
	.lube-part { flex-direction:column; }
	.lube-left, .lube-right { max-width:100%; }
	.oil-wrapper::after { top:-93px; }
	.lube-left { margin-bottom:25px; }
	.lube-right { padding:27px 30px 14px; }
	.box { flex-direction:column; }
	.box.express .wash-content::after { display:none; }
	.box .wash-heading { max-width:100%; padding-bottom:8px; }
	.hanging-bottom { max-width:408px; font-size:14px; padding:9px 46px; }

	   
       
   }
   
   /* #Mobile < 750 ---------------------------------------------------------------------------------------------- #Mobile < 750 */
   @media only screen and (max-width:699px) {
   
       
   }
   
   /* #Mobile < 680 ---------------------------------------------------------------------------------------------- #Mobile < 680 */
   @media only screen and (max-width:680px) {
   
   }
   
   /* #Mobile < 640 ---------------------------------------------------------------------------------------------- #Mobile < 640 */
   @media only screen and (max-width:640px) {
       
       
   }
   /* #Mobile < 599 ---------------------------------------------------------------------------------------------- #Mobile < 640 */
   @media only screen and (max-width:599px) {
       
       
   }
   
   /* #Mobile < 568 ---------------------------------------------------------------------------------------------- #Mobile < 568 */
   @media only screen and (max-width:568px) {
   
   }
   
   /* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ---------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */
   @media only screen and (max-width:480px) {
       
   
   }
   /* #Mobile < 499 ---------------------------------------------------------------------------------------------- #Mobile < 640 */
   @media only screen and (max-width:499px) {
       
       
   }
   /* #Mobile (Portrait) < 480 ------------------------------------------------------------------------ #Mobile (Portrait) < 480 */
   @media only screen and (min-width:448px) and (max-width:500px) {
   
   }
   @media only screen and (max-width:480px) {
	.page-heading { font-size:16px; line-height:22px; }
	.membership-wrapper h2 { font-size:16px; }
	.membership-wrapper:before, .membership-wrapper:after { width:18px; }
	.page-heading-medium { font-size:18px; line-height:29px; }
	.scriptorama-heading { font-size:39px; line-height:49px; }
	.washmenu-list > li.super .box .wash-heading, 
	.washmenu-list > li.wheel .box .wash-heading, 
	.washmenu-list > li.deluxe .box .wash-heading, 
	.washmenu-list > li.zoom .box .wash-heading { font-size:29px; line-height:33px; }
	.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h4 { font-size:25px; }
	.washmenu-list>li.e-ultimate .box .wash-content .content-place ul li h5 { font-size:20px; }
	.price-box .decibel-price { font-size:54px; line-height:60px; }
	.price-box .decibel-price i { font-size:24px; line-height:20px; }
	.price-box { max-width:223px; }
	.difference-list li { font-size:16px; }
	.difference-bottom h2 { font-size:17px; line-height:22px; }
	.prepaid-list li .inner-box .prepaid-title { font-size:16px; line-height:23px; }
	.prepaid-list li .inner-box .prepaid-title span { font-size:54px; line-height:54px; margin-right:4px; }
	.oil-wrapper::after { top:-119px; left:-37px; }
	.lube-left { padding:82px 15px 14px; }
	.lube-right { padding:27px 15px 14px; }
   
   }
   @media only screen and (max-width:370px) {
       
   
   }
   
   /* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
   @media only screen and (max-device-width:1024px) {
   
   }